Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: slocate

Interfaces

### Description:

Update database for mlocate.

### Interfaces:

locate_read_lib_files( domain )

##### Summary

Read locate lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

slocate_create_append_log( domain )

##### Summary

Create the locate log with append mode.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return